#!/bin/sh
echo 'name: filesystem-conduit
version: 1.0.0
id: filesystem-conduit-1.0.0-2fddc4228952bdf1619e95f3ec1a1dc8

license: BSD3
copyright:
maintainer: michael@snoyman.com
stability:
homepage: http://github.com/snoyberg/conduit
package-url:
synopsis: Use system-filepath data types with conduits.
description: Provides ability to traverse a folder structure efficiently, as well as convenience wrappers for reading from and writing to files.
category: Data, Conduit
author: Michael Snoyman
exposed: True
exposed-modules: Data.Conduit.Filesystem
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/filesystem-conduit-1.0.0
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/filesystem-conduit-1.0.0
              /usr/local/lib
hs-libraries: HSfilesystem-conduit-1.0.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         bytestring-0.9.2.1-e22c77999d0db34f3ca8de7082a3ffd5
         conduit-1.0.2-a73e53a4dd6fb0d7650924e804f5d2a7
         containers-0.4.2.1-efa59805336a77490296ae3897cecb87
         system-fileio-0.3.11-9a8d69fb7d46727219cd69bad7afcc34
         system-filepath-0.4.7-403038b7fdc834e6f6c60bc3637677a4
         text-0.11.2.3-366962ac4488fc093d5aed19e281b055
         transformers-0.3.0.0-2889ebed7e61112cda7ded5e4c153bcf
         unix-2.5.1.1-f886ace7bb76197d419d09eaa49f4247
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/filesystem-conduit-1.0.0/html/filesystem-conduit.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/filesystem-conduit-1.0.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
